_id: 32LbwxxokC9Tn370
name: Coup de foudre fatal
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>On devient immédiatement amoureux fou de la première personne inconnue de
    sexe opposé et de même espèce rencontrée. Tant que satisfaction n’est pas
    obtenue, traiter comme un désir lancinant.&nbsp;</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 20
  hautrevant: false
  categorie: lancinant
  refoulement: 2
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!32LbwxxokC9Tn370'

